Last modified: 2013-04-22 16:15:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44248 - Minor tweak to MediaWiki:Readonlywarning
Minor tweak to MediaWiki:Readonlywarning
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
General/Unknown (Other open bugs)
1.21.x
All All
: Low trivial (vote)
: ---
Assigned To: Nemo
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-01-22 18:03 UTC by Thehelpfulone
Modified: 2013-04-22 16:15 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Thehelpfulone 2013-01-22 18:03:12 UTC
Default text for this page is 
----------------

Warning: The database has been locked for maintenance, so you will not be able to save your edits right now. You may wish to cut-n-paste the text into a text file and save it for later.

The administrator who locked it offered this explanation: $1

-----------------

Can we change "cut-n-paste" to "cut and paste" please? Make it easier for less computer-literate people to understand it.
Comment 1 Nemo 2013-01-22 18:08:57 UTC
I think it's also incorrect because nowadays the text area is "locked" if you can't actually save, so it should be "copy and paste". Right?
Comment 2 Thehelpfulone 2013-01-22 18:10:07 UTC
Yep I agree, we're not actually cutting, by copying. :-)
Comment 3 Nemo 2013-01-22 18:24:11 UTC
(In reply to comment #1)
> I think it's also incorrect because nowadays the text area is "locked" if you
> can't actually save, [...]

This is not the case but still it's clearer.
Gerrit change #45166
Comment 4 MZMcBride 2013-01-23 23:35:33 UTC
For the curious, the "cut-n-paste" language dates back to r1276 from April 4, 2003.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links